.header-slide h1 {
    font-weight: 600;
}
.text-slide {
    color: #e53b34;
}
@media all and (max-width: 768px){
    .text-slide {
        margin-top: 20px;
    }
}
.slider-sc .slider-image {
    
}
@media all and (max-width: 768px){
    .block-icon.layout-col1 li:not(:last-child){
        margin-top: 60px;
    }    
}
@media all and (max-width: 768px){
    .vc_custom_1539075773277 {
        background: #242424 !important;
    }
    .wpb_single_image.vc_align_left {
        padding-bottom: 0;
        margin-bottom: 0;
        display: none;
    }
    body.home .icon-image .bg-transparent {
        padding: 0;
    }
}


.swiper-slide h2.header {
    font-size: 210%;
    margin: 10px 0 -20px;

}
.swiper-slide h1 {
    
}
.swiper-pagination {
  
}
.header-info-home h5 {
    font-weight: 600;
}
.header-info-home h2 {
    font-size: 240%;
    margin: 15px 0 -20px;
}
.info-home-text img {
    margin: 20px 0 0 0;
    display: block;
}
section.vc_section.vc_custom_1505416226473.vc_section-has-fill.bg-color-black.bg-pos-left-center {
    background: url(http://ventura.accedegrafico.com/wp-content/uploads/2018/08/coffee-bg.png?id=57) no-repeat 0px 0px #1a1c1b !important;
}
.clients h4 {
    color: #efcb8d !important;
    font-size: 240% !important;
}
.clients h2 {
    
}
.clients h3 {
    color: #efcb8d !important;
    font-size: 240% !important;
    width: 230px;
    line-height: 100%;
}
.person img {
    display: block;
    margin: 0 0 -20px;
}
.header-especial h3.header {
    margin: 27px 0 -70px;
}
.blog-home .description ul {
    display: none !important;
}
.blog-home .description h3 {
    color: #eecb8e;
}
.blog-home .description .date-day {
    color: #eecb8e;
}
.heading.text-bg .header-text {
  color: #242424;
  opacity: 0.1;
}
.container.subscribe-block .bg-color-theme_color {
    background: #eecb8e;
}
#block-footer div, #block-footer p {
    line-height: 120%;
}
section#block-footer h4.header-widget {
    color: #eecb8e;
}
#block-footer .widget_nav_menu ul li a:hover {
    color: #eecb8e !important;
}
#block-footer .widget_nav_menu ul#menu-menu-footer li a:hover {
    color: #eecb8e !important;
}
#block-footer .widget_nav_menu ul#menu-menu-footer li a::before {
    color: #eecb8e !important;
}

ul.social-icons-list span::before {
    color: #eecb8e !important;
}
section#block-footer {
    background: url(//ventura.accedegrafico.com/wp-content/uploads/2018/08/bg-footer.png) no-repeat 100% -98px #1b1b1b !important;
}

footer.footer-block {
    display: none;
}
section#block-footer {
    padding: 122px 0 54px;
}
.swiper-wrapper article.inner {
    border-radius: 0 0 70px 0;
}
.subscribe-block h4 {
    font-size: 180% !important;
}
.products-home {

margin: 0 auto;

width: 100%;

display: flex;
flex-wrap: wrap;
justify-content: space-between;

padding: 60px 0 0;
}
.products-home .product-home {

margin: 0 1%;

width: 23%; 

background: #fff;

padding: 20px 20px;

text-align: center;
}
@media all and (max-width: 990px) {
  .products-home .product-home {
    width: 45%;
    margin-bottom: 40px;
  }
}
@media all and (max-width: 650px) {
  .products-home .product-home {
    width: 100%;
  }
}

.product-home img {
    width: 300px;
}   
.product-home h3 {
    font-size: 100%;
    color: #e53a33;
}
.product-home hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #e53b34;
    margin: 1em 0;
    padding: 0;     
}
.product-home p {
    font-size: 80%;
    line-height: 120%;
}
.product-home em {
    font-style: normal;
    line-height: 110%;
    font-size: 80%;
    display: block;
    margin: 0 0 15px;
    font-weight: 600;
}
.product-home .btn-product {

background: #e53a33;

display: block;

padding: 5px;

text-align: center;

color: #fff;

font-size: 90%;
}

.product-left {
    float: left;
    width: 25%;
    background: #eaeaea;
    padding: 20px 15px 200px;
}
@media all and (max-width: 990px){
    .product-left {
        float: none;
        width: 100%;
        padding: 0;
    }
}
.product-left img {
    display: block;
    width: 100%;
}
@media all and (max-width: 990px){
    .product-left img {
        display: none;
    }
}
.product-left h3 {
    font-weight: 600;
    font-size: 140%;
    display: block;
    padding: 0 0 4px;
    border-bottom: 1px solid #ccc;
}
@media all and (max-width: 990px){
    .product-left h3 {
        display: none;
    }
}
.product-left ul {
    margin: 0;
    padding: 0px;
}
@media all and (max-width: 990px){
    .product-left ul {
        display: flex;
        justify-content: space-around;
    }
}
.product-left li {
    font-weight: 600;
    font-size: 80%;
    margin: 0 0 0 !important;
    list-style-type: none;
    padding: 0 0 0 10px !important;
}
.product-left li a {
    color: #222;
}
.product-left li a:hover {
    color: #e53a33;
}
.product-left li::before {
    content: "";
    display: inline-block;
    margin: 0 12px 0 0;
    width: 5px;
    height: 5px;
    position: relative;
    top: -2px;
    background: transparent;
    border-top: 1px solid #e53a33;
    border-right: 1px solid #e53a33;
-moz-transform: rotate(45deg);
-webkit-transform: rotate(45deg);
-o-transform: rotate(45deg);
-ms-transform: rotate(45deg);
transform: rotate(45deg);   
}
@media all and (max-width: 768px){
  .product-left li::before {
    display: none;
  }
}
.product-right {
    padding: 0 0 0 60px;
    float: right;
    width: 75%;
}
@media all and (max-width: 990px){
    .product-right {
        float: none;
        width: 100%;
        padding: 0;
    }
}
.product-right .top-product {
}
.product-right .top-product img {
    float: left;
    width: 350px;
    display: block;
    margin: 0 15px 0 0;
}
@media all and (max-width: 990px){
    .product-right .top-product img {
        float: none;
        width: 100%;
        max-width: 350px;
        margin: 60px auto 40px;
    }
}
.product-right .top-product h2 {
    margin: 0 0 60px;
    padding: 0;
    line-height: 110%;
    font-size: 150%;
    text-transform: uppercase;
    color: #e53a33;
}
.product-right .top-product p {

}
.product-right .top-product a {
    display: inline-block !important;
    margin: 60px 0 0;
    background: #e53a33;
    color: #fff;
    padding: 4px 10px;
    text-align: center;
    font-size: 80%;
}
.product-right .tabs-product {

width: 100%;
padding: 50px 0px 70px;
overflow: hidden;
}
.product-right .tabs-product ul{
    margin: 0;
    padding: 0;
     
}
.product-right .content-tab-product {
    background: #eaeaea;
    padding: 25px 25px 25px;
    font-size: 90%;
    line-height: 130%;
    text-align: justify;
    color: #444;
}
.product-right .content-tab-product hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #e53b34;
    margin: 40px 0 20px;
    padding: 0;     
}
.product-right .tabs-product ul li {
    list-style-type: none;
    background: #eaeaea;
    display: inline-block;
    padding: 8px 25px;
    font-size: 85%;
    font-weight: 600;
    margin: 0;
}
.product-right .related-products {
    display: flex;
    flex-wrap: wrap;
    padding: 40px 0 0;
    position: relative;
}
.product-right .related-products >h3 {
    position: absolute;
    top: 0;
    left: 0;
    font-size: 130%;
}
.product-right .related-products .product-related {
    width: 31.333%;
    margin: 0% 1%;
    border: 1px solid #d6d6d6;
    padding: 15px;
}
@media all and (max-width: 990px){
    .product-right .related-products .product-related {
        width: 100%;
    }
}
.product-right .related-products .product-related h3 {
    font-size: 90%;
    color: #e53b34;
    margin: 20px 0 0;
    text-align: center;
}
.product-right .related-products .product-related hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #e53b34;
    margin: 10px 0 20px;
    padding: 0; 
}
.product-right .related-products .product-related a.btn-product {
    display: block !important;
    margin: 0px auto 0;
    background: #e53a33;
    color: #fff;
    padding: 4px 10px;
    text-align: center;
    font-size: 80%;
    width: 140px; 
}
.page-header {
    background: url("../images/bg-header.jpg") no-repeat center 0 transparent !important;
}

.cat-product {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.cat-product .cat-block {
    width: 47%;
    margin: 0 0 40px
}
@media all and (max-width: 668px){
    .cat-product .cat-block {
        width: 90%;
        margin: 0 auto 40px;
    }
}
.cat-product h2 {
    margin: 10px 0 0;
    font-size: 150%;
}
.cat-product a {
    display: block;
    color: #222;
}
.cat-product a:hover {
    color: #e53b34;
}
.cat-product img {

}
.list-products {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    padding: 0 0 0 50px;
}
@media all and (max-width: 990px){

    .list-products {
        padding: 0;
    }
}
.list-products .product-block {
    width: 47%;
    margin: 0 0 40px;
    padding: 20px;  
}
@media all and (max-width: 600px){
    .list-products .product-block {
        width: 100%;
    }
}
.list-products h2 {
    font-size: 150%;
    margin: 0;
    color: #e53b34;
}
.list-products p {
    margin: 0;
}
.list-products hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #e53b34;
    margin: 10px 0;
    padding: 0;     
}
.list-products a {
    color: #222;
}
.list-products img {
    padding: 50px;
}
body.blog .col-lg-3.col-md-4 {
    width: 28%;
}
@media all and (max-width: 990px){
    body.blog .col-lg-3.col-md-4 {
        width: 100%;
    }
}
body.blog .col-lg-9.col-md-8 {
    width: 70%;
    padding-right: 26px;
}
@media all and (max-width: 990px){
    body.blog .col-lg-9.col-md-8{
        padding-right: 0;
        width: 100%;
    }
}
h3.header-widget {
    font-size: 120%;
}
body.single .col-lg-9.col-md-8,
body.category .col-lg-9.col-md-8,
body.archive .col-lg-9.col-md-8 {
    width: 70%;
    padding-right: 26px;    
}
@media all and (max-width: 990px){
    body.single .col-lg-9.col-md-8,
    body.category .col-lg-9.col-md-8,
    body.archive .col-lg-9.col-md-8 {
        width: 100%;
        padding-right: 0;
    }   
}
body.single .col-lg-3.col-md-4,
body.category .col-lg-3.col-md-4,
body.archive .col-lg-3.col-md-4 {
    width: 30%;
}
@media all and (max-width: 990px){
    body.single .col-lg-3.col-md-4,
    body.category .col-lg-3.col-md-4,
    body.archive .col-lg-3.col-md-4{
        width: 100%;
        padding-right: 0;
    }   
}
.info-contact {
    padding: 120px 45px 0px;
    overflow: hidden;
}
@media all and (max-width: 990px){
    .info-contact{
        text-align: center;
    }
}
.info-contact img {
    width: 200px;
    float: left;
    margin: 0 50px 0 0px;
}
@media all and (max-width: 990px){
    .info-contact img {
        float: none;
        width: 150px;
        margin: -90px auto -40px;

    }
}
.info-contact p {
    margin: 84px 0 0 0px !important;
}
.somos {}

.somos .top {
    display: flex;
    justify-content: space-between;
}

.somos .top .left {
    width: 50%;
    padding: 0 60px 0px 0;
    text-align: justify;
}

.somos .top .right {
    width: 50%;
    display: flex;
    flex-direction: column;
    justify-content: center;
}
@media all and (max-width: 990px){
    .somos .top {
        flex-direction: column;
    }
    .somos .top .left {
        width: 100%;
        order: 2;
        padding: 0 15px;
    }
    .somos .top .right {
        width: 100%;
        order: 0;
    }
}
.somos .top .left img {
    width: auto;
}

.somos .top .left strong {
    display: block;
    color: #e21e16;
}

.somos .top .left em {
    font-style: normal;
    font-weight: 700;
    line-height: 120%;
    display: block;
    margin: 20px 0;
}

.somos .top .left p {
    font-size: 90%;
    line-height: 162%;
}
.somos .bottom {
    padding: 170px 0 0;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    background: url("../images/fdo-somos.jpg") no-repeat center center transparent;
    background-size: 50%;
    margin: 0 0 -50px;
}
@media all and (max-width: 990px) {
    .somos .bottom {
        background: #fff;
    }
}
.somos .bottom .left {
    width: 50%;
   display: flex;
   justify-content: space-between;
   flex-direction: column;
}
.somos .bottom .left .block {

}
.somos .bottom .right .block {
    margin: 0 0 80px auto;
}
.somos .bottom .right {
    width: 50%;
   
}
.somos .bottom .block {
   max-width: 260px;
   text-align: center;
   margin: 0 0 90px;
}
.somos .bottom .block img {
    width: 100px;
    display: block;
    margin: 0 auto;
}
.somos .bottom .block h3 {
    margin: 15px 0 10px;
    font-size: 110%;
}
@media all and (max-width: 768px) {
    .somos .bottom .left, .somos .bottom .right {
        width: 100%;
    }
    .somos .bottom .left .block, .somos .bottom .right .block {
        width: 100%;
        max-width: 100%;
        padding: 0 30px;
        margin: 20px auto;
    }
    .somos .bottom .right .block:nth-child(1) {
        margin-top: 30px;
        margin-bottom: 70px;
    }
}
p {
    font-size: 85%;
    line-height: 120%;
}
div#nav-wrapper {
    height: 100px;
    overflow: hidden;
}
nav.navbar.dark {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    width: 100%;
    margin: 0 auto;
    background: #fff;
    z-index: 999;
    border-bottom: 1px solid #eee;
}

.form-product {
    width: 100%;
    position: fixed;
    z-index: 9;
    top: 114px;
    right: 0px;
    background: rgba(0, 0, 0, 0.7411764705882353);
    margin: 0;
    height: 100%;
    display: none;
}
.form-product form {
    width: 100%;
    max-width: 480px;
    margin: 0px auto 0;
}
@media all and (max-width: 768px){
  .form-product {
    top: 80px;
  }
  .form-product form {
    margin: 0;
    max-width: 100%;
  }
}
.form-product form input {
    padding: 4px 10px;
    color: #888;
}
.form-product form label span {
    margin: 0 0 0px !important;
}
.form-product form textarea {
    height: 90px;
}
#close-form {
    font-style: normal;
    font-weight: 700;
    display: block;
    position: absolute;
    top: 12px;
    right: 15px;
    width: 30px;
    height: 30px;
    background: #d8d8d8;
    cursor: pointer;
    line-height: 30px;
    text-align: center;
}



@media all and (max-width: 768px){
.full-services .block {
  padding: 20px 30px;
  flex-direction: column;
}  
.full-services .block .column {
  width: 100%;
  padding: 35px 25px;
  color: #fff;
  text-align: center;
  font-size: 90%;

}  
}
@media all and (max-width: 768px){
  .full-services {
    padding: 0;
  }
}

@media all and (max-width: 768px){
  .content-services {
    background-position: 50% 40px;
    background-repeat: no-repeat;
    background-size: 320px;
    padding: 200px 20px;
    max-width: 100%;
    max-width: 1200px;
    margin: 0 auto;
  }
.page-services .content-services .block h2 {
  font-size: 120%;
  background: url('http://ventura.es/wp-content/uploads/2018/08/logo.png') no-repeat 0px 0 transparent;

}  
}
@media all and (max-width: 768px){
  .content-services {
    background-position: 50% 40px;
    background-repeat: no-repeat;
    background-size: 320px;
    padding: 200px 20px;
    max-width: 100%;
    max-width: 1200px;
    margin: 0 auto;
  }
.page-services .content-services .block h2 {
  font-size: 120%;
  background: url('http://ventura.es/wp-content/uploads/2018/08/logo.png') no-repeat 0px 0 transparent;

}  
}
@media all and (max-width: 768px){
  .full-services {
    padding: 0;
  }
}
@media all and (max-width: 768px){
.full-services .block {
  padding: 20px 30px;
  flex-direction: column;
}  
.full-services .block .column {
  width: 100%;
  padding: 35px 25px;
  color: #fff;
  text-align: center;
  font-size: 90%;

}  
}

@media all and (max-width: 768px){
header.page-header {
    padding: 30px 0;
}    
    header.page-header .container {
        padding: 0 !important;
        margin: 0 20px;
        font-size: 100%;
    }
    header.page-header h1,  header.page-header h2 {

            font-size: 100%;

    }    
    .breadcrumbs li, .breadcrumbs span {
        font-size: 90% !important;
    }
}
@media all and (max-width: 768px){
.blog article .description {
    padding-right: 15px;
}
}
section.vc_section.vc_custom_1505315020980.vc_section-has-fill.vc_general.vc_parallax.vc_parallax-content-moving.bg-color-black {
        background-image: url(http://ventura.es/wp-content/uploads/2018/08/coffee-bg.png?id=57) !important;
}
.blog a.more-link {
    display: none;
}


.quiz-form label {
    display: flex !important;
}
.quiz-form label input {
    width: 60px;
    margin: -10px 0 0 10px;
}
.form-product label span {
    margin: 0 0 0px !important;
    font-size: 80% !important;
}

.page-services {
  
}

.content-services {
  background-position: 100% center;
  background-repeat: no-repeat;
  background-size: 700px;
  padding: 200px 60px;
  max-width: 100%;
  max-width: 1200px;
  margin: 0 auto;
}
.page-services .content-services .block{
 max-width: 400px;

}
.page-services .content-services .block h2 {
  font-size: 140%;
  color: #e21e16;
  background: url('http://ventura.es/wp-content/uploads/2018/08/logo.png') no-repeat 80px 0 transparent;
  padding: 100px 0 0;
  margin: 100px 0 10px;
}
.page-services .content-services .block em {
  font-style: normal;
  font-size: 90%;
  line-height: 120%;
  display: block;
  font-weight: 600;
   
}
.page-services .content-services .block p {
  margin: 15px 0;
}

.full-services {
  width: 100%;
  padding: 290px 0;
  background-size: cover;
}
.full-services .layout {
   background: rgba(0, 0, 0, 0.6);
}
.full-services .block {
  display: flex;
  justify-content: space-between;
  width: 100%;
  padding: 0 30px;
  max-width: 1200px;
  margin: 0 auto;
}
.full-services .block .column {
  width: 33.333%;
  padding: 55px 25px;
  color: #fff;
  text-align: center;
  font-size: 90%;

}
.full-services .block .column:first-child h3 {
  background: url('images/asesoramiento.svg') no-repeat center 0 transparent; 
  background-size: 90px;
}

.full-services .block .column:nth-child(2) h3 {
  background: url('images/marketing.svg') no-repeat center 0 transparent; 
  background-size: 90px;
}
.full-services .block .column:last-child h3 {
  background: url('images/tecnico.svg') no-repeat center 0 transparent; 
  background-size: 90px;
}
.full-services .block .column h3 {
  margin: 0 0 8px;
  font-size: 120%;
  color: #e4c78f;
    padding: 100px 0 0;
  
}
.full-services .block .column p {

}